SolrClientException
SolrIllegalArgumentException
SolrClientException
PHP Manual

# SolrClientException::getInternalInfo

Returns internal information where the Exception was thrown

### Description

public array SolrClientException::getInternalInfo ( void )

Returns internal information where the Exception was thrown.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing internal information where the error was thrown. Used only for debugging by extension developers.